# Geospatial Website store locator

This module extends the `website_geoengine` odoo module, to add a map snippet view for the website. By default the map features are filtered to only display contact of type store.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

You should configure first a web site. Then drag n drop the Store Locator widget from the OCA/Geopspatial section.

You can the configure the maximum number of results you want to display before to force your user to filter results.

Then go to ‘Contact’ app and add some store type address to your contacts and add them some tags.

# Usage

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Camptocamp

## Contributors

- Stéphane Brunner <stephane.brunner@camptocamp.com>
- Hadrien Huvelle <hadrien.huvelle@camptocamp.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/geospatial project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.